local L = AceLibrary( "AceLocale-2.2" ):new( "ARKINV" )

L:RegisterTranslations( "koKR", function() return {

	["ALCHEMY"] = "연금술",
	["BLACKSMITHING"] = "대장기술",
	["COOKING"] = "요리",
	["ENCHANTING"] = "마법부여",
	["ENGINEERING"] = "기계공학",
	["FIRSTAID"] = "응급치료",
	["FISHING"] = "낚시",
	["HERBALISM"] = "약초 채집",
	["JEWELCRAFTING"] = "보석세공",
	["LEATHERWORKING"] = "가죽 세공",
	["MINING"] = "채광",
	["SKINNING"] = "무두질",
	["TAILORING"] = "재봉술",
	["RIDING"] = "탈것 타기",

	
	--key binding descriptions
	["BINDING_TOGGLE_BAG"] = "가방 열기",
	["BINDING_TOGGLE_KEY"] = "열쇠고리 열기",
	["BINDING_TOGGLE_BANK"] = "은행 열기",
	["BINDING_TOGGLE_EDIT"] = "편집 모드 전환",
	["BINDING_RESTACK_BAG"] = "Restack Bags",
	
	
	-- item types - must match wow client language
	["ITEM_ARMOR"] = "방어구",
	["ITEM_CONSUMABLE"] = "소비 용품",
	["ITEM_CONTAINER"] = "은행",
	["ITEM_CONTAINER_BAG"] = "가방",
	["ITEM_CONTAINER_SOULSHARD"] = "영혼석 가방",
	["ITEM_CONTAINER_HERB"] = "약초 가방",
	["ITEM_CONTAINER_ENCHANTING"] = "마법부여 가방",
	["ITEM_CONTAINER_ENGINEERING"] = "기계공학 가방",
	["ITEM_CONTAINER_GEM"] = "보석 가방",
	["ITEM_CONTAINER_MINING"] = "채광 가방",
	["ITEM_KEY"] = "열쇠", 
	["ITEM_MISCELLANEOUS"] = "기타", 
	["ITEM_REAGENT"] = "재료",
	["ITEM_RECIPE"] = "제조법",
	["ITEM_PROJECTILE"] = "투사체",
	["ITEM_PROJECTILE_BULLET"] = "탄환",
	["ITEM_PROJECTILE_ARROW"] = "화살",
	["ITEM_QUEST"] = "퀘스트",
	["ITEM_QUIVER"] = "화살통",
	["ITEM_QUIVER_BULLET"] = "탄환 주머니",
	["ITEM_QUIVER_ARROW"] = "화살통",
	["ITEM_TRADEGOODS"] = "직업 용품",
	["ITEM_TRADEGOODS_DEVICES"] = "장치",
	["ITEM_TRADEGOODS_EXPLOSIVES"] = "폭탄",
	["ITEM_TRADEGOODS_PARTS"] = "부품",
	["ITEM_TRADEGOODS_GEMS"] = "보석",
	["ITEM_WEAPON"] = "무기",
	["ITEM_REQUIRES"] = "요구 사항: (.+)",
	
	
	-- skill headers
	["SKILL_1"] = "전문 기술",
	["SKILL_2"] = "보조 기술",
	
	
	-- tooltip category - must match wow client language
	["TOOLTIP_SOULBOUND"] = "귀속 아이템",
	["TOOLTIP_POTION"] = "물약",
	["TOOLTIP_ELIXIR"] = "영약",
	["TOOLTIP_CLASS"] = "직업: ",
	
	["TOOLTIP_FOOD"] = "음식을 먹으려면 앉아 있어야 합니다.",
	["TOOLTIP_DRINK"] = "음료를 마시려면 앉아 있어야 합니다.",
	["TOOLTIP_PET"] = "Click to summon and dismiss your", -- need checking
	["TOOLTIP_POTION_HEAL"] = "%d+~%d+의 생명력이 회복됩니다.",
	["TOOLTIP_POTION_MANA"] = "%d+~%d+의 마나가 회복됩니다.",
	
	["TOOLTIP_CLASS_DRUID"] = "드루이드",
	["TOOLTIP_CLASS_HUNTER"] = "사냥꾼",
	["TOOLTIP_CLASS_MAGE"] = "마법사",
	["TOOLTIP_CLASS_PALADIN"] = "성기사",
	["TOOLTIP_CLASS_PRIEST"] = "사제",
	["TOOLTIP_CLASS_ROGUE"] = "도적",
	["TOOLTIP_CLASS_SHAMAN"] = "주술사",
	["TOOLTIP_CLASS_WARLOCK"] = "흑마법사",
	["TOOLTIP_CLASS_WARRIOR"] = "전사",
	
	
	-- BAG NAMES - USED TO TAG EMPTY SLOTS
	["NAME_CONTAINER_SOULSHARD"] = "조각",
	["NAME_CONTAINER_HERB"] = "약초",
	["NAME_CONTAINER_ENCHANTING"] = "마부",
	["NAME_CONTAINER_ENGINEERING"] = "기공",
	["NAME_CONTAINER_GEM"] = "보석",
	["NAME_CONTAINER_MINING"] = "광물",
	["NAME_CONTAINER_PROJECTILE"] = "탄약",
	["NAME_CONTAINER_PROJECTILE_BULLET"] = "탄환",
	["NAME_CONTAINER_PROJECTILE_ARROW"] = "화살",
	["NAME_CONTAINER_KEY"] = "열쇠",
	["NAME_CONTAINER_UNKNOWN"] = "분류없음",
	["NAME_CONTAINER_BAG"] = "가방",
	
	
	-- category names
	["CATEGORY_SYSTEM"] = "시스템",
	["CATEGORY_PROFESSION"] = "전문 기술",
	["CATEGORY_CLASS"] = "직업",
	["CATEGORY_CUSTOM"] = "사용자 정의",
	["CATEGORY_PT"] = "PT",
	
	
	-- system categories
	["CATEGORY_CONSUMABLE"] = "소모품",
	["CATEGORY_CONTAINER"] = "가방",
	["CATEGORY_KEY"] = "열쇠",
	["CATEGORY_MISCELLANEOUS"] = "기타",
	["CATEGORY_QUEST"] = "퀘스트",
	["CATEGORY_REAGENT"] = "재료",
	["CATEGORY_RECIPE"] = "제조법",
	["CATEGORY_PROJECTILE"] = "투사체",
	["CATEGORY_PROJECTILE_BULLET"] = "투사체 (탄환)",
	["CATEGORY_PROJECTILE_ARROW"] = "투사체 (화살)",
	["CATEGORY_TRADEGOODS"] = "직업 용품",
	["CATEGORY_TRADEGOODS_DEVICES"] = "장치",
	["CATEGORY_TRADEGOODS_EXPLOSIVES"] = "폭탄",
	["CATEGORY_TRADEGOODS_PARTS"] = "부품",
	["CATEGORY_REPUTATION"] = "REPUTATION",

	["CATEGORY_DEFAULT"] = "기본",
	["CATEGORY_TRASH"] = "잡동사니",
	["CATEGORY_SOULSHARD"] = "영혼의 조각",
	["CATEGORY_SOULBOUND"] = "귀속 아이템",
	["CATEGORY_SOULBOUND_EQUIPMENT"] = "착용장비",
	["CATEGORY_SOULBOUND_EQUIPMENT_ARMOUR"] = "착용장비 (방어구)",
	["CATEGORY_SOULBOUND_EQUIPMENT_WEAPON"] = "착용장비 (무기)",
	["CATEGORY_SOULBOUND_EQUIPMENT_TRINKET"] = "착용장비 (장신구)",
	["CATEGORY_EQUIPMENT"] = "착용장비 (착용 시 귀속)",
	["CATEGORY_MOUNT"] = "탈것",
	["CATEGORY_PET_NONCOMBAT"] = "소환수 (전투불가)",

	["CATEGORY_FOOD"] = "음식",
	["CATEGORY_FOOD_PET"] = "음식 (소환수용)",
	["CATEGORY_DRINK"] = "음료",
	["CATEGORY_POTION_MANA"] = "마나 (물약/석)",
	["CATEGORY_POTION_HEAL"] = "치유 (물약/석)",
	["CATEGORY_CORE_MATS"] = "중요 재료",
	["CATEGORY_POTION"] = "물약",
	
	
	-- empty categories
	["CATEGORY_EMPTY"] = "빈공간", -- generic empty, also used for category menu
	["CATEGORY_EMPTY_KEY"] = "빈공간 (열쇠고리)",
	["CATEGORY_EMPTY_PROJECTILE"] = "빈공간 (투사체)",
	["CATEGORY_EMPTY_PROJECTILE_BULLET"] = "빈공간 (투사체 - 탄환)",
	["CATEGORY_EMPTY_PROJECTILE_ARROW"] = "빈공간 (투사체 - 화살)",
	["CATEGORY_EMPTY_SOULSHARD"] = "빈공간 (영혼의 조각)",
	["CATEGORY_EMPTY_HERB"] = "빈공간 (약초)",
	["CATEGORY_EMPTY_ENCHANTING"] = "빈공간 (마법부여)",
	["CATEGORY_EMPTY_ENGINEERING"] = "빈공간 (기계공학)",
	["CATEGORY_EMPTY_GEM"] = "빈공간 (보석)",
	["CATEGORY_EMPTY_MINING"] = "빈공간 (광물)",
	["CATEGORY_EMPTY_BAG"] = "빈공간 (가방)",
	["CATEGORY_EMPTY_UNKNOWN"] = "빈공간 (알 수 없음)",

	
	-- profession categories
	["CATEGORY_PROFESSION_ALCHEMY"] = "연금용품",
	["CATEGORY_PROFESSION_BLACKSMITHING"] = "대장용품",
	["CATEGORY_PROFESSION_COOKING"] = "요리용품",
	["CATEGORY_PROFESSION_ENCHANTING"] = "마부용품",
	["CATEGORY_PROFESSION_ENGINEERING"] = "기공용품",
	["CATEGORY_PROFESSION_FIRSTAID"] = "응급용품",
	["CATEGORY_PROFESSION_FISHING"] = "낚시용품",
	["CATEGORY_PROFESSION_HERBALISM"] = "채집용품",
	["CATEGORY_PROFESSION_JEWELCRAFTING"] = "보석세공용품",
	["CATEGORY_PROFESSION_LEATHERWORKING"] = "가죽세공용품",
	["CATEGORY_PROFESSION_MINING"] = "채광용품",
	["CATEGORY_PROFESSION_SKINNING"] = "무두용품",
	["CATEGORY_PROFESSION_TAILORING"] = "재봉용품",
	

	-- class categories
	["CATEGORY_CLASS_DRUID"] = "드루이드",
	["CATEGORY_CLASS_HUNTER"] = "사냥꾼",
	["CATEGORY_CLASS_MAGE"] = "마법사",
	["CATEGORY_CLASS_PALADIN"] = "성기사",
	["CATEGORY_CLASS_PRIEST"] = "사제",
	["CATEGORY_CLASS_ROGUE"] = "도적",
	["CATEGORY_CLASS_SHAMAN"] = "주술사",
	["CATEGORY_CLASS_WARLOCK"] = "흑마법사",
	["CATEGORY_CLASS_WARRIOR"] = "전사",


	-- location names
	["LOCATION_BAG"] = "가방",
	["LOCATION_BANK"] = "은행",
	["LOCATION_KEY"] = "열쇠고리",
	
	["STATUS_OFFLINE"] = "오프라인",
	["STATUS_NO_DATA"] = "자료 없음",
	["STATUS_FULL"] = "가득참",

	-- periodic table codes (do not translate - comment out or remove in other language files)


	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	

	
	
	-- mod display
	["MENU_OPTIONS_ITEM_OPTIONS_TITLE"] = "아이템 설정",
	
	
} end )
